<?php
/**
 * Post Layouts: Fullwidth with header
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?>      
      
      <!--Header-->
      <?php
         while ( have_posts() ) : the_post();
          $header_image='';
	      if(has_post_thumbnail()):
	         $header_image=wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'large' )[0];
	      endif;   
      ?>
      <header id="single_header" data-height="100%" style="background-size:cover;background-image:url(<?php echo esc_attr($header_image);?>);">
         <div class="mask"></div>
	     <div class="header_title">
	       <h1><?php the_title();?> </h1>
	       <?php echo alaya_posted_on('');?>	     
	     </div>
	     <a id="start-read" href="javascript:void(0)"><i class="fa fa-chevron-down"></i></a>
      </header>
      <?php endwhile;?>
      
      <!--1200px Grid-->
      <div class="container row">
      
        <!--Main Content-->         
        <div id="main">
      
	      <!--Standard Posts-->
	      <div id="standard_blog_full"  class="twelve columns alpha omega">
            <?php 
            set_query_var( 'title', 'no');
            set_query_var( 'thumbnail', 'no');
            get_template_part('tpl/tpl','post-body');
            ?>       
          </div>
       </div>
      </div>