<?php
/**
 * Template Name: Home Layout 1
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?>

<?php 
    get_header(); 
    
    if(alaya_opt('header_style')==1){
	    while ( have_posts() ) : the_post();
	    $slider_shortcode=vp_metabox('custom_page_meta.content.0.slider_shortcode');
	    set_query_var( 'slider_shortcode', esc_attr($slider_shortcode));
	    get_template_part('tpl/tpl','slider');
	    endwhile;
    }
?>
     
      <!--1200px Grid-->
      <div id="miao_content" class="container row">
      
          <?php echo alaya_scrolling_posts(__('The Latest Posts','miao'),'vertical',6,'');?>

          <!--Main Content-->
	      <div id="main" class="twelve columns alpha">
	                   
             
              <!---Headline-->
              <section class="channel headline twelve columns alpha omega">
                  <?php
                      $sticky = get_option( 'sticky_posts' );
	                  query_posts(array('post_type'=>'post','posts_per_page'=>1,'sticky','post__in'=> $sticky,'ignore_sticky_posts' => 1));
	                  while ( have_posts() ) : the_post();
	                     set_query_var( 'template', 'standard' );
	                     set_query_var( 'thumbnail', 'yes' );
	                     set_query_var( 'title', 'yes' );
					     get_template_part('tpl/tpl','loop');
					  endwhile; 
					  wp_reset_query();       
                  ?>
              </section>
              
              <div id="masonry_channel" class="masonry_channel masry effect-1">
              <?php 
              set_query_var( 'columns_class', 'six columns' );
              $category_slugs=vp_metabox('custom_page_meta.content.0.category_loop');
              if($category_slugs<>''){
                  set_query_var( 'category', esc_attr($category_slugs) );
                  get_template_part('tpl/tpl','category-loop');
              }
              ?>
              
		    </div>
		    
		    <script type="text/javascript">
		     /*Masonry*/
		     new AnimOnScroll( document.getElementById( 'masonry_channel' ), {
				minDuration : 0.4,
				maxDuration : 0.7,
				viewportFactor : 0.2
		     });
	        </script>

	      </div>
	      
	     <?php get_sidebar();?>
      </div>
      
<?php 
 get_template_part('tpl/tpl','bottom');
 get_footer(); 
?>