( function( $ )
{
	"use strict";
	wp.customize( 'blogname', function( value )
	{
		value.bind( function( to )
		{
			$( '.site-title a' ).html( to );
		} );
	} );
	
	
	wp.customize( 'blogdescription', function( value )
	{
		value.bind( function( to )
		{
			$( '.site-description' ).html( to );
		} );
	} );


 	wp.customize( 'main_heading_font', function( value )
	{
		value.bind( function( to )
		{
			$( 'body' ).append( '<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=' + to + '">' );
			
			$( 'h1,h2,h3,h4,h5,h6,#single_header .header_title .page_title,#single_header .tagline span,.post_list li a.post_title').css( 'font-family', '"' + to + '"' );
		} );
	} );
	
	wp.customize( 'menu_font', function( value )
	{
		value.bind( function( to )
		{
			$( 'body' ).append( '<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=' + to + '">' );
			
			$( '#primary_menu ul li a,.pushy a').css( 'font-family', '"' + to + '"' );
		} );
	} );
	
	wp.customize( 'content_font', function( value )
	{
		value.bind( function( to )
		{
			$( 'body' ).append( '<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=' + to + '">' );
			
			$( 'body,p').css( 'font-family', '"' + to + '"' );
		} );
	} );
	
	wp.customize( 'global_color', function( value )
	{
		value.bind( function( to )
		{	
			$( 'a:active,a:hover,#primary_menu ul li.current a,#primary_menu ul li a:hover,#breadcrumbs .goback:hover,.channel .channel_title a,.post .entry-title a:hover,.post .entry-tools a:hover,.post_list li a.post_title:hover,#popup_window h3 a').css( 'color', '"' + to + '"' );
			
			$( '.channel .channel_title a,.tagcloud a:hover,#popup_window .language_list li a:hover,#popup_window .dashboard_items li a:hover,.alaya_pagenavi span,.alaya_pagenavi a.page:hover,.contact-form input[type="submit"],#topbar #tools a:hover,.button.button-primary,button.button-primary,input[type="submit"].button-primary,input[type="reset"].button-primary,input[type="button"].button-primary').css( 'border-color', '"' + to + '"' );
			
            $( '.post_slider.flexslider .flex-control-paging li a.flex-active,.alaya_pagenavi span,.alaya_pagenavi a.page:hover,#respond input[type="submit"],.contact-form input[type="submit"],#topbar #tools a:hover,.button.button-primary,button.button-primary,input[type="submit"].button-primary,input[type="reset"].button-primary,input[type="button"].button-primary').css( 'background-color', '"' + to + '"' );
		} );
	} );
	
	
} )( jQuery );