<?php
/**
 * Add Custom field in custom page template
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */

return array(
	'id'          => 'custom_page_meta',
	'types'       => array('page'),
	'title'       => __('Custom Page Settings', 'miao'),
	'priority'    => 'high',
	'template'    => array(
			
		array(
			'type'      => 'group',
			'repeating' => false,
			'name'      => 'content',
			'title'     => __('Content Setting', 'miao'),
			'fields'    => array(
				array(
					'type' => 'textbox',
					'name' => 'slider_shortcode',
					'label' => __('Slider Shortcode', 'miao'),
					'description' => __('You can use some slider plugin like "Revolution Slider" to generate the slider shortcode and put here.', 'miao'),
				),
				
				array(
					'type' => 'textbox',
					'name' => 'category_loop',
					'label' => __('Show Posts from Which Categories', 'miao'),
					'description' => __('Just add category slug here, separate multiple category with English commas like "category-1,category-2"', 'miao'),
				),
			),
		),

		
	),
);
?>