<?php
/**
 * Add Post Template field field in Post
 * @package Alaya_framework
 * @subpackage Miao 
 * @since 1.0
 */

return array(
	'id'          => 'post_template_meta',
	'types'       => array('post'),
	'title'       => __('Post Template Setting', 'miao'),
	'priority'    => 'high',
	'context'     => 'side',
	'template'    => array(
        array(
			'type' => 'select',
			'name' => 'post_template',
			'label' => __('Post Template', 'miao'),
			'description' => __('Select a template for the single post.', 'miao'),
			'items' => array(
	            array(
	                'value' => 'no-sidebar',
	                'label' => __('No Sidebar', 'miao'),
	            ),
	            array(
	                'value' => 'with-sidebar',
	                'label' => __('With Sidebar', 'miao'),
	            ),
	        ),
	        'default' => array(
	            'no-sidebar',
	        ),
		),
		 array(
			'type' => 'select',
			'name' => 'single_thumbnail',
			'label' => __('Display the Featured Image in the Single Post', 'miao'),
	        'items' => array(
	            array(
	                'value' => 'no',
	                'label' => __('No', 'miao'),
	            ),
	            array(
	                'value' => 'yes',
	                'label' => __('Yes', 'miao'),
	            ),
	        ),
	        'default' => array(
	            'no',
	        ),
		)
		
	),
);
?>