<?php
/**
 * Header: with top picture style
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?>

<?php
while ( have_posts() ) : the_post();
  $page_slider_shortcode=vp_metabox('custom_page_meta.content.0.slider_shortcode');
endwhile;

if($page_slider_shortcode<>''){
	$slider_shortcode=$page_slider_shortcode;
}

if(is_home() || is_page_template('custom-template.php') || is_page_template('homepage-template-1.php') || is_page_template('homepage-template-2.php') || is_page_template('homepage-template-3.php')):
	if($slider_shortcode==''):
	  $header_image="";
	  if(!null==alaya_opt('default_header_image') && alaya_opt('default_header_image')<>''){
		$header_image=' style="background-size:cover;background-image:url('.alaya_opt('default_header_image').');"';
	  }
	  
	  $logo=get_bloginfo('name');
	  if(!null==alaya_opt('retina_logo') && alaya_opt('retina_logo')<>''){
	    $logo_width=getimagesize(alaya_opt('custom_logo'))[0];
	    if($logo_width==''){$logo_width=300;}
		$logo='<img src="'.alaya_opt('retina_logo').'" style="width:'.$logo_width.'px;height:auto;" />';
	  }elseif(!null==alaya_opt('custom_logo') && alaya_opt('custom_logo')<>''){
	    $logo='<img src="'.alaya_opt('custom_logo').'" style="width:'.getimagesize(alaya_opt('custom_logo'))[0].'px;height:auto;" />';	  
	  }
	?>
	      <header id="single_header" data-height="100%"<?php echo $header_image;?>>
	         <div class="mask"></div>
		     <div class="header_title">
		       <div class="page_title"><a href="<?php echo home_url();?>" title="<?php bloginfo('description');?>"><?php echo $logo;?></a></div>
		       <div class="tagline"><span><?php bloginfo('description');?></span></div>
		     </div>
		     <a id="start-read" href="javascript:void(0)"><i class="fa fa-chevron-down"></i></a>
	      </header>
	      
	<?php else:?>
		 <header id="single_header" data-height="auto">
		 <?php
			set_query_var( 'slider_shortcode', esc_attr($slider_shortcode));
			get_template_part('tpl/tpl','slider');
		 ?>
		 </header>
	<?php endif;?>
<?php endif;?>