<?php
/**
 * Template: Posts Loop
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?>             
		<!---Posts-->
		<?php
		  $ex_css='';
		  if($template=='masonry'){
			  $ex_css='three_columns grid'." post-".get_the_ID();
		  }elseif($template=='masonry-sidebar'){
			  $ex_css='two_columns grid'." post-".get_the_ID();
		  }
		  if(is_attachment() || is_search()){
			  $ex_css="post"." post-".get_the_ID();
		  }
		?>
		<article <?php post_class($ex_css);?>>
		<?php echo alaya_format_media($thumbnail,$title);?>
		
		<?php if($title<>'no'):?>
		  <h4 class="entry-title"><a href="<?php the_permalink();?>" title="<?php the_title();?>"><?php the_title();?></a></h4>
		  <?php echo alaya_posted_on('');?>
		<?php endif;?>
		  
		  <div class="entry-content">
		    <?php 
		    if(is_single()){
		     the_content();
		     wp_link_pages('before=<div class="page-navi">&after=</div>');
		    }else{
			  the_excerpt();
		    }
		   ?>
		    
		    <?php if(is_single()):?>
		    <?php 
			   //Tags
			   $posttags=get_the_tags();
			   if($posttags <>''):?>
               <div class="taglist">
                  <i class="fa fa-tag"></i> <?php the_tags('',' '); ?>
               </div>   
               <?php endif;?>  
            <?php endif;?>
            <div class="clear"></div>
		  </div>
		  <footer class="entry-tools">
		    <a href="<?php the_permalink();?>#comment" class="comment-count"><i class="fa fa-comments"></i> <?php comments_number( '0', '1', '%' ); ?></a>  
		    
		    <?php if(!null==alaya_opt('post_share') && alaya_opt('post_share')==1):?>
		    <div class="share-post"><i class="fa fa-share"></i>
		      <div class="sharelist">
		        <a href="https://www.facebook.com/sharer/sharer.php?u=<?php the_permalink();?>" target="_blank" class="facebook"><i class="fa fa-facebook"></i></a>
		        <a href="http://twitter.com/share?text=<?php echo urlencode(get_the_title());?>&amp;url=<?php the_permalink();?>" target="_blank" class="twitter"><i class="fa fa-twitter"></i></a>
		        <a href="https://plus.google.com/share?url=<?php the_permalink();?>" target="_blank" class="gplus"><i class="fa fa-google-plus"></i></a>
		        <a href="https://pinterest.com/pin/create/button/?media=<?php echo wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>&amp;description=<?php echo urlencode(get_the_title());?>&amp;url=<?php echo urlencode(get_permalink());?>" target="_blank" class="pinterest"><i class="fa fa-pinterest"></i></a>
		        <a href="https://www.linkedin.com/shareArticle?mini=true&amp;title=<?php echo urlencode(get_the_title());?>&amp;source=<?php echo urlencode(get_permalink());?>&amp;url=<?php echo urlencode(get_permalink());?>" target="_blank" class="linkedin"><i class="fa fa-linkedin"></i></a>
		      </div>
		    </div>
		    <?php endif;?>
		    
		    <?php if(!is_single()):?>
		    <a href="<?php the_permalink();?>" class="morelink"><?php _e('Continue to read','miao');?> <i class="fa fa-long-arrow-right"></i></a>
		    <?php endif;?>
		  </footer>
		</article>

