<?php
/**
 * Blog Layouts: Masonry with 3 columns.
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?>        
            
      <!--1200px Grid-->
      <div id="miao_content" class="container row">
      
        <!--Main Content-->         
        <div id="main">
      
	      <div id="masonry_blog" class="masonry_blog masry effect-2">

	           <?php 
	           if (have_posts()):
	            if(is_paged()==false && is_home()==false){
					    //Sticky Post
					    $sticky = get_option( 'sticky_posts' );
					    $args = array(
					        'posts_per_page' => 10,
					        'post__in'  => $sticky,
					        'ignore_sticky_posts' => 1,
					        'cat' => get_query_var('cat')
					    );
					
					    query_posts( $args );
					    if ( $sticky[0] ) { 
			               /*Start Loop*/
			               while ( have_posts() ) : the_post();
			                  set_query_var( 'template', 'masonry');
			                  set_query_var( 'title', 'yes');
			                  set_query_var( 'thumbnail', 'yes');
			                  get_template_part( 'tpl/tpl', 'loop');
			               endwhile;
		               }
	                   wp_reset_query();
	               }

	           /*Start Loop*/
               while ( have_posts() ) : the_post();
                  set_query_var( 'template', 'masonry');
                  set_query_var( 'title', 'yes');
                  set_query_var( 'thumbnail', 'yes');
                  get_template_part( 'tpl/tpl', 'loop');
               endwhile;
               ?>
       
               <br class="clearfix" />
               
               <?php else:?>
			   <article class="post">
			     <div class="entry-content"><?php esc_html_e('There\'s no posts published now.','miao');?></div>
		       </article>
			   <?php endif;?>
		    </div>
            
            <?php echo alaya_pagenavi();?>
        </div>
      </div>
      
      <script type="text/javascript">
	     /*Masonry*/
	    new AnimOnScroll( document.getElementById( 'masonry_blog' ), {
			minDuration : 0.4,
			maxDuration : 0.7,
			viewportFactor : 0.2
	    } );
      </script>