<?php
/**
 * Archive Page
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */

   get_header();
   
   $cat_id = get_query_var('cat');
   $cat_data = get_option("category_$cat_id");
   $cat_template=$cat_data['template'];
   $cat_header='';
   $cat_slider=trim($cat_data['slider_shortcode']);
   
   if(alaya_opt('header_style')=='2'){
     $cat_header=$cat_data['header_image'];
   }
   set_query_var( 'header_image', esc_attr($cat_header));
   set_query_var( 'slider_shortcode', esc_attr($cat_slider));
   
   get_template_part( 'tpl/tpl', 'page-title');
   
   if($cat_template==''){
	   $cat_template='standard';
   }
   get_template_part('_archive',esc_attr($cat_template)); 
   get_template_part('tpl/tpl','bottom');       
   get_footer();
?>