/* Miao functions */ 

var jQuery;
    menuText='Menu'

jQuery(document).ready(function($){
	 "use strict";
    
    /*Show the popup*/
    function showPopup(button,content){
       $(button).click(function(){
	    $('#popup_window,.page_mask').add(content).fadeIn();
	    var popup_height=$('#popup_window').height();
	    $('#popup_window').css('margin-top',-popup_height/2);
	   });
    }
    showPopup('.search_btn','#popup_search');
    showPopup('.cart_btn','#popup_cart');
    showPopup('.user_btn','#popup_login');
    showPopup('.user_btn_logged','#popup_dashboard');
    showPopup('.languages_btn','#popup_lang');
    
    /*Close the popup*/
    $('.close_popup,.page_mask').click(function(){
	    $('#popup_window,.popup_content,.page_mask').fadeOut();
    })
	
	//Primary Menu
	$("#primary_menu ul.sf-menu").superfish({
	       pathLevels:    3 ,
		   delay:         100,
		   autoArrows:    true
    });
    
    $("#primary_menu ul li").hover(function(e){
	    $(this).find('.mega-menu').fadeIn(); 
    },function(){
	    $(this).find('.mega-menu').fadeOut(); 
    }, 250);
	    
    $('#primary_menu > ul > li > ul.sub-menu').prepend('<li class="up-arrow"></li>');
    $('#primary_menu > ul > li > div.mega-menu').prepend('<div class="up-arrow"></div>');
    
    $("#top_menu ul.sf-menu").superfish({
	       pathLevels:    3 ,
		   delay:         100,
		   autoArrows:    true
    });
    
    $('.menu_button').click(function(){
	    $(".pushy").niceScroll({
				   cursorcolor:"#000",
				   scrollspeed:70,
				   horizrailenabled:false,
				   autohidemode:true,
				   cursorwidth:5,
				   zindex:99999
		}); 
    }); 
	
	/*Center the LOGO*/
	function centerLOGO(){
		var total_menu_items = $('#primary_menu > ul > li').length;
		var half_position_even=total_menu_items/2;
		var half_position_odd=(total_menu_items+1)/2;
		var get_logo_html='<li class="logo">'+$('.logo').html()+'</li>';
	    var ex = /^\d+$/;
		if (ex.test(total_menu_items/2)) {
		   $('#primary_menu > ul > li:nth-child('+half_position_even+')').after(get_logo_html);
		}else{
		   $('#primary_menu > ul > li:nth-child('+half_position_odd+')').after(get_logo_html);
		}
	}
	
	$(window).resize(function(){
	  if($('#primary_menu ul li.logo').length==0){
		//centerLOGO();
	  }
	});
	
	var center_logo;
	if($('div.logo').css('display')=='none'){
		centerLOGO();
		$('#primary_menu').removeClass('hide');
		center_logo=1;  	
	}else{
		$('#top').css({
		  height:'150px',
		});
		center_logo=0;
	}
	
	/*Single Post with Header image*/
	if($('#single_header').length>0){
	    $('#topbar').addClass('transparent');
		var single_header_height=$('#single_header').attr('data-height');
		if(single_header_height=='100%'){
			single_header_height=$(window).height();
		}else if(single_header_height=='auto'){
			single_header_height=$('#slider').height();
		}
		$('#single_header,.header_mask').css('height',single_header_height);
		var header_title_height=$('#single_header .header_title').height();
		$('#single_header .header_title').css({
		   'marginTop':-header_title_height/2
		});
	}
	
	$(window).scroll(function() {
	   if($(this).width()>767){
	        if($('#primary_menu ul li.logo').length>0){
			      $('#primary_menu ul li.logo').next('.logo').remove();
			}
	
	        /*Shrinking the header*/
	        if($(document).scrollTop() > $('#miao_content').offset().top - parseFloat($('#miao_content').css('marginTop').replace(/auto/, 100))){
		      $('#primary_menu ul li.logo a').css('margin-top',0);
		      $('#top').addClass('shrinked');
		      $('div.logo').addClass('center');
		      if(center_logo==0){
	              $('#top').css({
					    height:'100px'
				  });
			  }
		      if($('.logo').hasClass('center') && $('#primary_menu ul li.logo').length==0){
		          $('div.logo').hide();
			      centerLOGO();
		      }
		      $('#side_tools').fadeIn();
			}else{
			  $('#top').removeClass('shrinked');
			  $('#side_tools').fadeOut();
			  if(center_logo==0){
				  $('div.logo').fadeIn();
				  $('li.logo').remove();
				  $('#top').css({
				    height:'150px'
			      });
			  }else{
				  $('#top').css({
				    height:'120px'
			      });
			  }
			}
			
			/*Show the top bar in single header post*/
			if($('#single_header').length>0 && $(document).scrollTop() > single_header_height){
		    	$('#topbar').fadeIn().removeClass('transparent');
		    	$('#topbar').css({
			    	'position':'fixed',
			    	'top':0
		    	});
			}
			if($('#single_header').length>0 && $(document).scrollTop() < 200){
				$('#topbar').addClass('transparent');
			}
		}
	 });
	 
	 $('#start-read').click(function(){
		 $('body').animate({scrollTop:$('#main').offset().top-40},'slow');
	 });
	 
	 /*Set the overlay size*/
	 function overlay_size(){
		 $('#slider,.post .thumbnail').each(function(){
		     $('#masonry_blog .post,#masonry_channel_3col .channel,.masonry_channel .channel').show();
			 var overlay_width,overlay_height,marginTop,marginLeft;
		     var wrapper_width=$(this).width();
		     var wrapper_height=$(this).height();
			 
			 if($(this).children('img').height()<wrapper_height){
			   $(window).load(function(){
				wrapper_height=$(this).children('img').height();
			    if(wrapper_height==0){
				    wrapper_height=200;
			    }
				$(this).css('height',wrapper_height);
			   })
			   
			 }
			 
			 if($(window).width()>800){
		       overlay_width=wrapper_width-20;
			   overlay_height=wrapper_height-20;
			 }else{
			   overlay_width=wrapper_width;
			   overlay_height=wrapper_height;
			 }
			   marginTop=overlay_height/2;
			   marginLeft=overlay_width/2;
			 
		     $(this).children('.overlay').css({
			   width:overlay_width+'px',
			   height:overlay_height+'px',
			   marginTop:'-'+marginTop+'px',
			   marginLeft:'-'+marginLeft+'px'
		     });
			 $(this).children('.overlay').children('i').css({
			   width:'20px',
			   height:'20px',
			   display:'block',
			   left:'50%',
			   top:'50%',
			   position:'absolute',
			   marginTop:'-10px',
			   marginLeft:'-10px'
		     });
		 });
	 }
	 $(window).load(function(){
		overlay_size();
	 });


	/*Back to Top*/
	$('#backtoTop').click(function(){
		$('body').animate({scrollTop:0},'slow');
		return false;
	});
	
	/*if($(window).width()>767){
	$("#sidebar").sticky({topSpacing:0});
	}*/
	
	if($(window).width()<=959){
	  $("#topbar").sticky({topSpacing:0});
	}
	
	/*View Map*/
	$('#map_toggle').toggle(function(){
		$('.contact_content').slideUp();
		$('#map_toggle i').removeClass('fa-angle-double-up').addClass('fa-angle-double-down');
	},function(){
		$('.contact_content').slideDown();
		$('#map_toggle i').removeClass('fa-angle-double-down').addClass('fa-angle-double-up');
	})
	
	/*colorbox*/
	$('.lightbox').colorbox({maxWidth:"98%",maxHeight:"98%"});
	$('.attachment a').colorbox({maxWidth:"98%",maxHeight:"98%"});
	$('.gallery-icon a').colorbox({maxWidth:"98%",maxHeight:"98%"});
	$('.wp-caption a').colorbox({maxWidth:"98%",maxHeight:"98%"});
	
	/*Gallery*/
	$("#gallery").justifiedGallery({
		  captions:true,
		  rowHeight:400,
		  lastRow : 'nojustify',
		  sizeRangeSuffixes:{'lt100':'', 
			'lt240':'', 
			'lt320':'', 
			'lt500':'', 
			'lt640':'', 
			'lt1024':''}
	}).on('jg.complete', function (){
	    $("#gallery").fadeIn();
		$('#gallery a').colorbox({maxWidth:"98%",maxHeight:"98%"});
	});;	
	
	$('.sticky').prepend('<div class="sign">Featured</div>');
	
	/*Show the share icons*/
	function share_icon_show(){
		 $(this).children('.sharelist').delay(300).fadeIn(); 
	}
	
    function share_icon_hide(){
		 $(this).children('.sharelist').fadeOut(); 
	}
	
	$('.share-post').each(function(){
		$('.share-post').hoverIntent({
					 sensitivity: 2,
					 interval: 20,
					 over: share_icon_show,
					 timeout: 0,
					 out: share_icon_hide
		});
	});
    
	$('.woocommerce ul.products li.product a img').hover(function(){
		$(this).parent().next().show();
	},function(){
		$(this).parent().next().hide();
	});
	$('.woocommerce ul.products li.product .button.add_to_cart_button').hover(function(){
		$(this).show();
	},function(){
		$(this).hide();
	});
	
	
	/* Ajax Comment */
    var commentform=$('#commentform'); 
    commentform.prepend('<div id="comment-status" ></div>'); 
    var statusdiv=$('#comment-status'); 
	var list ;
	
    $('a.comment-reply-link').click(function(){
	  list = $(this).parent().parent().parent().attr('id');
    });
	
	 
    commentform.submit(function(){
		if($('#comments').length==0){
		  $('#respond').before('<section id="comments"><h2 class="comment-title">'+comment_title+'</h2></section>');
		}
		
        var formdata=commentform.serialize();
        statusdiv.html('<p>Processing...</p>');
        var formurl=commentform.attr('action');
        
        $.ajax({
            type: 'post',
            url: formurl,
            data: formdata,
            error: function(XMLHttpRequest, textStatus, errorThrown)
                {
                    statusdiv.html('<p class="ajax-error" >You might have left one of the fields blank, or be posting too quickly</p>');
                },
            success: function(data, textStatus){
              if(data == "success" || textStatus == "success"){
                    statusdiv.html('<p class="ajax-success" >Thanks for your comment. We appreciate your response.</p>').delay(2000).fadeOut('slow');
					data=data.replace("success","");
                    
					if($("#comments").has("ol.comment-list").length > 0){
							if(list != null){
								$('div.rounded').prepend(data);
							}
							else{
								$('ol.comment-list').append(data);                 
							}
					} 
					else{
					   $("#comments").append('<ol class="comment-list"></ol>');
					   $('ol.comment-list').html(data);
					}
			  }else{
						statusdiv.html('<p class="ajax-error" >Please wait a while before posting your next comment</p>');
						commentform.find('textarea[name=comment]').val('');
			  }
            }
        });
        return false;
    });
	
});