<?php
/**
 * Global Footer
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?>
      
      <!--Footer-->
      <footer id="footer">
        <div class="container">
	     <div class="copyright eight columns">
		      <?php if(!null==alaya_opt('copyright') && alaya_opt('copyright')<>''):?>
                <?php echo esc_attr(alaya_opt('copyright'));?>
		      <?php else:?>
		        Copyright &copy; 2015 <a href="<?php echo home_url();?>" title="<?php bloginfo('name');?>"><?php bloginfo('name');?></a>. All rights reserved.
		      <?php endif;?>

	     </div>
	     <div class="footer_menu eight columns">
		    <?php wp_nav_menu(array(
				  'theme_location' => 'footer_navi',
				  'container' => '',
				  'menu_class' => 'footer_menu',
				  'echo' => true,
				  'fallback_cb' => 'van_default_menu',

                  'depth' => 1) );
	       ?>	     
		 </div>
        </div>
      </footer>
      
        <?php get_template_part('tpl/tpl','popup');?>
        
      </div><!--//body container-->
      
      <?php wp_footer();?>
    </body>
</html>