<?php

return array(

	////////////////////////////////////////
	// Localized JS Message Configuration //
	////////////////////////////////////////

	/**
	 * Validation Messages
	 */
	'validation' => array(
		'alphabet'     => __('Value needs to be Alphabet', 'miao'),
		'alphanumeric' => __('Value needs to be Alphanumeric', 'miao'),
		'numeric'      => __('Value needs to be Numeric', 'miao'),
		'email'        => __('Value needs to be Valid Email', 'miao'),
		'url'          => __('Value needs to be Valid URL', 'miao'),
		'maxlength'    => __('Length needs to be less than {0} characters', 'miao'),
		'minlength'    => __('Length needs to be more than {0} characters', 'miao'),
		'maxselected'  => __('Select no more than {0} items', 'miao'),
		'minselected'  => __('Select at least {0} items', 'miao'),
		'required'     => __('This is required', 'miao'),
	),

	/**
	 * Import / Export Messages
	 */
	'util' => array(
		'import_success'    => __('Import succeed, option page will be refreshed..', 'miao'),
		'import_failed'     => __('Import failed', 'miao'),
		'export_success'    => __('Export succeed, copy the JSON formatted options', 'miao'),
		'export_failed'     => __('Export failed', 'miao'),
		'restore_success'   => __('Restoration succeed, option page will be refreshed..', 'miao'),
		'restore_nochanges' => __('Options identical to default', 'miao'),
		'restore_failed'    => __('Restoration failed', 'miao'),
	),

	/**
	 * Control Fields String
	 */
	'control' => array(
		// select2 select box
		'select2_placeholder' => __('Select option(s)', 'miao'),
		// fontawesome chooser
		'fac_placeholder'     => __('Select an Icon', 'miao'),
	),

);

/**
 * EOF
 */