<?php
/**
 * Global Header
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?>
<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6 no-js" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7 no-js" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8 no-js" <?php language_attributes(); ?>> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html class="no-js" <?php language_attributes(); ?>> <!--<![endif]-->
<head>

	<!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<?php
	if ( ! function_exists( '_wp_render_title_tag' ) ) {
		function theme_slug_render_title() {
	?>
    <title><?php wp_title( '|', true, 'right' ); ?></title>
	<?php
		}
		add_action( 'wp_head', 'theme_slug_render_title' );
	}
	?>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge"/> 
	<!-- Mobile Specific Metas
  ================================================== -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/> 

	<!--[if lt IE 9]>
    <script src="<?php echo get_template_directory_uri(); ?>/js/html5shiv.js" type="text/javascript"></script>
    <![endif]-->

    <?php wp_head();?>
</head>
<?php
  $boxed='';
  $woocommerce='';
  if(alaya_opt('custom_background_color') <> '#ffffff' && null !== alaya_opt('custom_background_color') && alaya_opt('custom_background_color')<>'' || alaya_opt('custom_background_image')<>'' && alaya_opt('header_style')<>2){
	 $boxed='boxed ';
  }else{
         $boxed='';
  }
  if ( class_exists( 'woocommerce')){
	 $woocommerce='woocommerce';
  }
?>
<body <?php body_class($boxed.$woocommerce);?>>
 <?php get_template_part('tpl/tpl','slide-menu');?>
 
 <div id="body-container">
      <!--Top Bar-->
      <div id="topbar">
         <?php if(alaya_opt('header_style')==1):?>
           <!--Social Icons-->
	       <div class="social_icons">
		       <?php echo alaya_social();?>
		   </div>
		   <!--Menu button-->
           <div class="menu_button hide"><a href="javascript:void(0)"><i class="fa fa-bars"></i></a></div>

	     <?php elseif(alaya_opt('header_style')==2):?>
		   <!--Menu button-->
           <div class="menu_button"><a href="javascript:void(0)"><i class="fa fa-bars"></i></a></div>
         <?php endif;?>
           
	       <!--Tools-->
		   <div id="tools">
		     <?php if(null==alaya_opt('search') || alaya_opt('search')=='0'):?>
			   <a href="javascript:void(0);" class="search_btn"><i class="fa fa-search"></i></a>
			 <?php endif;?>
			 
			 <?php if(class_exists( 'woocommerce')):?>
			   <a href="javascript:void(0);" class="cart_btn"><i class="fa fa-shopping-cart"></i></a>
			 <?php endif;?>
			    
			 <?php if(!null==alaya_opt('login') && alaya_opt('login')=='1' || class_exists( 'woocommerce') || class_exists( 'bbPress')):?>
			   <a href="javascript:void(0);" class="<?php if(!is_user_logged_in()){echo 'user_btn';}else{echo 'user_btn_logged';}?>"><i class="fa fa-user"></i></a>
			 <?php endif;?>
			 
			 <?php if ( has_nav_menu( 'lang_navi' ) ):?>
			     <a href="javascript:void(0);" class="languages_btn"><i class="fa fa-globe"></i> <?php _e('Languages','miao');?></a>
			 <?php endif;?>		   
		   </div> 
      </div> 
           
	  <?php 
	  set_query_var( 'slider_shortcode', esc_attr(alaya_opt('slider_shortcode')));
	  get_template_part('tpl/tpl','header-'.esc_attr(alaya_opt('header_style')));
	  ?>