<?php
/**
 * Template Name: Home Layout 2
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */
?> 

<?php 
    get_header(); 
    
    if(alaya_opt('header_style')==1){
	    while ( have_posts() ) : the_post();
	    $slider_shortcode=vp_metabox('custom_page_meta.content.0.slider_shortcode');
	    set_query_var( 'slider_shortcode', esc_attr($slider_shortcode));
	    get_template_part('tpl/tpl','slider');
	    endwhile;
    }
?>     
      <!--1200px Grid-->
      <div id="miao_content" class="container row">

          <!--Main Content-->
	      <div id="main">
	        <div id="masonry_channel_3col" class="masonry_channel masry effect-1">
              <?php 
              set_query_var( 'columns_class', 'three_columns' );
              $category_slugs=vp_metabox('custom_page_meta.content.0.category_loop');
              if($category_slugs<>''){
                  set_query_var( 'category', esc_attr($category_slugs) );
                  get_template_part('tpl/tpl','category-loop');
              }
              ?>
		    </div>
	      </div>
	      
	      <script type="text/javascript">
		     /*Masonry*/
		     new AnimOnScroll( document.getElementById( 'masonry_channel_3col' ), {
				minDuration : 0.4,
				maxDuration : 0.7,
				viewportFactor : 0.2
		     });
	        </script>
	      
      </div>

<?php 
 get_template_part('tpl/tpl','bottom');
 get_footer(); 
?>