<?php
/**
 * Template Name: Home Layout 4
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.05
 */
?> 
<?php 
    get_header(); 
    
    if(alaya_opt('header_style')==1){
		while ( have_posts() ) : the_post();
	      $slider_shortcode=vp_metabox('custom_page_meta.content.0.slider_shortcode');
	      $category_slugs=vp_metabox('custom_page_meta.content.0.category_loop');
	      set_query_var( 'slider_shortcode', esc_attr($slider_shortcode));
	      get_template_part('tpl/tpl','slider');
	    endwhile;
    }
?>     
      <!--1200px Grid-->
      <div id="miao_content" class="container row">

          <!--Main Content-->
	      <div id="main" class="twelve columns alpha">
	        <div id="masonry_blog_2" class="masonry_blog masry effect-2">
               <div class="alaya_loader"><i class="fa fa-spinner fa-spin"></i></div>
               <?php               
               /*Start Loop*/
               $limit = get_option('posts_per_page');
		       $paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
		       query_posts(array('post_type'=>'post','posts_per_page'=>$limit,'paged'=>$paged));
               while ( have_posts() ) : the_post();
                  set_query_var( 'template', 'masonry-sidebar' );
	              set_query_var( 'thumbnail', 'yes' );
	              set_query_var( 'title', 'yes' );
                  get_template_part( 'tpl/tpl', 'loop');
               endwhile;
               ?>
	        </div>
	        <?php echo alaya_pagenavi();?>
	      </div>
	      
	      <script type="text/javascript">
		     /*Masonry*/
		     new AnimOnScroll( document.getElementById( 'masonry_blog_2' ), {
				minDuration : 0.4,
				maxDuration : 0.7,
				viewportFactor : 0.2
		     });
	        </script>
	      
	      <?php get_sidebar();?>
	      
     </div>
<?php 
 get_template_part('tpl/tpl','bottom');
 get_footer(); 
?>