/**
 * Admin javascript 
 * @since 1.0
 */
 
jQuery(document).ready(function($){
	"use strict";
	
	//Hide and show the custom background options
	var header_style=$('input[name="header_style"]');
	var header_style_value=$('input[name="header_style"]:checked').val();
	
	function alaya_custom_background_options(){
	    if(header_style_value=='1'){
			 $('#custom_background_color').add('#custom_background_image').add('#center_logo').add('#inverse_header').add('#adjust_logo').show();
			 $('#default_header_image,#default_header_color').hide();
		}else if(header_style_value=='2'){
		     $('#custom_background_color').add('#custom_background_image').add('#center_logo').add('#inverse_header').add('#adjust_logo').hide();
		     $('#default_header_image,#default_header_color').show();
		}
	}alaya_custom_background_options();
	
	header_style.next('img').click(function(){
	    header_style_value=$(this).prev().val();
	    alaya_custom_background_options();
	});
	
	//Show post options
	$('#post_format_meta_metabox').hide();
	$('#be_gallery_metabox').hide();
	var post_format=$('input[name="post_format"]:checked').val();

	if(post_format=='video'){
	    $('#post_format_meta_metabox').show();
		$('#gallery').hide();
	}
	if(post_format=='audio'){
	    $('#post_format_meta_metabox').show();
		$('#be_gallery_metabox').hide();
	}
	if(post_format=='gallery'){
	    $('#post_format_meta_metabox').hide();
		$('#be_gallery_metabox').show();
	}
	$('#post-format-gallery').click(function(){
		       $('#post_format_meta_metabox').slideUp();
			   $('#be_gallery_metabox').show();
	});
	$('#post-format-video').click(function(){
		       $('#post_format_meta_metabox').slideDown();
			   $('#be_gallery_metabox').hide();
	});
	$('#post-format-audio').click(function(){
		       $('#post_format_meta_metabox').slideDown();
			   $('#be_gallery_metabox').hide();
	});
	$('#post-format-0').click(function(){
			   $('#post_format_meta_metabox').add('#be_gallery_metabox').slideUp();
	});


    //Show page options
	jQuery('.post-type-page #page-meta-boxes').add('.post-type-page #be_gallery_metabox').hide();
	var page_template=jQuery('select[name="page_template"]');
	
	function alaya_page_options(){
	    if(page_template.val()=='contact-template.php'){
			 jQuery('.post-type-page #contact_meta_metabox').show();
			 jQuery('.post-type-page #be_gallery_metabox').hide();
			 jQuery('.post-type-page #custom_page_meta_metabox').hide();
			 jQuery('.post-type-page .vp-controls .vp-textbox:nth-child(2)').show();
		}else if(page_template.val()=='gallery-template.php'){
		     jQuery('.post-type-page #be_gallery_metabox').show();
			 jQuery('.post-type-page #contact_meta_metabox').hide();
			 jQuery('.post-type-page #custom_page_meta_metabox').hide();
	    }else if(page_template.val()=='default' || page_template.val()=='custom-template.php'){
		     jQuery('.post-type-page #custom_page_meta_metabox').show();
			 jQuery('.post-type-page #be_gallery_metabox').hide();
			 jQuery('.post-type-page #contact_meta_metabox').hide();
			 jQuery('.post-type-page .vp-controls .vp-textbox:nth-child(2)').hide();
		}else{
		     jQuery('.post-type-page #custom_page_meta_metabox').show();
			 jQuery('.post-type-page #be_gallery_metabox').hide();
			 jQuery('.post-type-page #contact_meta_metabox').hide();
			 jQuery('.post-type-page .vp-controls .vp-textbox:nth-child(2)').show();
		}
	}alaya_page_options();
	
	page_template.change(function(){
	    alaya_page_options();
	});
	
	//Replace the mailchimp for plugin link to aff link
	$('#toplevel_page_mailchimp-for-wp ul li:last-child a').attr('href','http://www.themevan.com/plugins/mailchimp-for-wordpress');
	$('#mc4wp-upgrade-box p:last-child a').attr('href','http://www.themevan.com/plugins/mailchimp-for-wordpress');
	
});