<?php
/**
 * Add Post Format field field in Post
 * @package Alaya_framework
 * @subpackage Miao 
 * @since 1.0
 */

return array(
	'id'          => 'post_format_meta',
	'types'       => array('post'),
	'title'       => __('Embed Code Field', 'miao'),
	'priority'    => 'high',
	'template'    => array(
        array(
			'type' => 'codeeditor',
			'name' => 'embed_code',
			'label' => __('Video/Audio Embed Code', 'miao'),
			'description' => __('You can copy the embed code to this field from Youtube / Vimeo / SoundCloud.', 'miao'),
		)
		
	),
);
?>