<?php
/**
 * Template: Contact Content
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */

$contact_subheading=vp_metabox('contact_meta.contact_info.0.contact_subheading');
$contact_address=vp_metabox('contact_meta.contact_info.0.contact_address');
$contact_email=vp_metabox('contact_meta.contact_info.0.contact_email');
$contact_phone=vp_metabox('contact_meta.contact_info.0.contact_phone');
$contact_form_7=vp_metabox('contact_meta.contact_form.0.contact_form_7');
$email=vp_metabox('contact_meta.contact_form.0.receive_email');
?>
      
      <!--1200px Grid-->
      <div class="container row">
      
       <!--Main Content-->         
        <div id="main">
          
	      <!--Standard Posts-->
	      <div id="contact-page"  class="sixteen columns alpha omega">
	         
             <section class="eight columns alpha">
                <h2><?php the_title();?></h2>
                <?php if($contact_subheading<>''):?>
	            <h3 class="subheading"><?php echo esc_attr($contact_subheading);?></h3>
	            <?php endif;?>
	           	<div class="entry-content">
	           	  <?php the_content();?>
	           	</div>
	           	<ul class="contact-info">
                 <?php if(isset($contact_address) && $contact_address<>''):?>
	              <li><i class="fa fa-send"></i> <?php echo esc_attr($contact_address);?> </li>
	             <?php 
				 endif;
				 if(isset($contact_email) && $contact_email<>''):?>
	              <li><i class="fa fa-envelope"></i> <?php echo sanitize_email($contact_email);?></li>
	             <?php 
				 endif;
				 if(isset($contact_phone) && $contact_phone<>''):?>
	              <li><i class="fa fa-phone"></i> <?php echo esc_attr($contact_phone);?></li>
	             <?php endif;?>
               </ul>
               
             </section>
             
             <section class="eight columns omega contact-form">
             <?php if($contact_form_7<>''):?>
                <?php echo do_shortcode(sanitize_text_field($contact_form_7));?>
             <?php else:?>
                <?php esc_html_e( 'Please create the form with Contact Form 7 plugin and add the shortcode to the contact setting field.', 'miao' ); ?>
             <?php endif;?>
             </section>
          
         </div>
      </div>
    </div>