<?php
/**
 * Header: Style 1
 *
 * @package Alaya_framework
 * @subpackage Miao
 * @since 1.0
 */

$center_logo='';
$hide_menu='';
if(alaya_opt('center_logo')==1){
	$center_logo=' center';
	$hide_menu=' class="no_align"';
}
?>
      <header id="top">
	      <!--LOGO-->
	      <div class="logo<?php echo esc_attr($center_logo);?>"><a href="<?php echo home_url();?>"><?php bloginfo('name');?></a></div>
	      
	      <!--Primary Menu-->
	      <nav id="primary_menu"<?php echo $hide_menu;?>>
		     <ul class="sf-menu">
			   <?php wp_nav_menu(array(
				  'theme_location' => 'primary_navi',
				  'container' => '',
				  'menu_class' => '',
				  'echo' => true,
                  'walker' => new alaya_mega_menu(),
				  'fallback_cb' => 'alaya_default_menu',
				  'items_wrap'      => '%3$s',
                  'depth' => 5)
                  );
	           ?>
			</ul>
	      </nav>
	      
      </header>
      
      <?php
      if(is_home()):
      set_query_var( 'slider_shortcode', alaya_opt('slider_shortcode'));
	  get_template_part('tpl/tpl','slider');
	  endif;
	  ?>